.sidebar-nav-wrap {
    width: 217px;
    margin: 0;
    padding: 0;
    text-align: left;
}
.sidebar-nav-wrap div {
    padding: 2px 0 2px 17px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    background-image: url('/images/bullet.jpg');
    background-repeat: no-repeat;
    background-position: 2% 51%;
    margin: 0;
}
.sidebar-nav-wrap a:visited, a:active {
    color: #333;
}
.sidebar-nav-wrap div a {
    text-decoration: none;
    color: #333;
}
.sidebar-nav-wrap div a:hover {
    text-decoration: underline;
    color: #FF0000;
}

.jtoggle-menu {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 0 0 12px;
	margin: 0;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
}
.jtoggle-menu-on {
	background-image: url('/images/menu_open.gif');
	background-repeat: no-repeat;
	background-position: left 60%;
	margin: 0;
}
.jtoggle-menu-off {
	background-image: url('/images/menu_close.gif');
	background-repeat: no-repeat;
	background-position: left 60%;
	margin: 0;
}
.jtoggle-wrapper-hidden {
	display: none;
}
#left-hand-side {
	background-color: #8FD4FD;
	width: 241px;
}
#left-hand-side .lhs-heading {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	display: block;
	width: 230px;
	padding: 7px 0 7px 10px;
	margin: 1px 0;
	text-align: left;
	background-image: url('/images/05.jpg');
	background-repeat: repeat-x;
}
.jtoggle-dating {
	background-image: url('/images/menu_heart.gif');
	background-repeat: no-repeat;
	background-position: left 60%;
	margin: 0;
}
.jtoggle-dating a, .jtoggle-dating a:hover {
	color: #FFF;
	text-decoration: none;
}
.jtoggle-upgstore {
	background-image: url('/images/menu_close.gif');
	background-repeat: no-repeat;
	background-position: left 60%;
	margin: 0;
}
.jtoggle-upgstore a, .jtoggle-upgstore a:hover {
	color: #FFF;
	text-decoration: none;
}
.lhs-upg-feeds {
	text-align: center;
	padding: 5px 0 8px 4px;
}